Samsung CLP-300 :  foo2zjs - foo2hp - foo2xqx - foo2lava - foo2qpdl - foo2oak
Support for linux printer drivers
The fastest message board... ever.
 
Color correction: How to select the CRD based method?
Posted by: jw ()
Date: August 10, 2007 04:25AM

The printer driver works for the CLP-300 on my Suse 10.2 /64bit with ghostscript 8.15-3. However, the color wheel at the test page does not look very perfect.
Whithin the settings I can choose to use ICM correction or not. I did not find a switch to use the "CRD basd method". This method is mentioned at http://foo2zjs.rkkda.com. Is it really implemented and how I can activate it?

Options: ReplyQuote
Re: Color correction: How to select the CRD based method?
Posted by: mdatab ()
Date: August 10, 2007 08:44AM

I'm sorry not being able to answer your question, but this is exactly what I would like to know, too. If you find the answer, please post the solution here...

Thanks a lot.

Options: ReplyQuote
Re: Color correction: How to select the CRD based method?
Posted by: nelfer ()
Date: October 05, 2007 09:44AM

Hi,

I need to know this too. The printer works in B&W and in Color. But the colors are not printing right. So I want to change the color correction to CRD or ICM (I'm not sure exactly which one is using right now). I want to be able to "pick my poison" as the instructions said. So far I don't know how.

I'm using Ubuntu Fiesty Fawn. There is the ICM Color Profile dropdown. And I see my printer CLP-300, a few other models and "No ICM Color Correction". So I can't figure out which one is CRD or ICM (even tho is under the ICM Color Profile section).

This is the only part of the setup that is not detailed. The rest is great!

Options: ReplyQuote
Re: Color correction: How to select the CRD based method?
Posted by: rickrich ()
Date: October 14, 2007 06:31AM

ICM: clp-300
CRD: clp-600

Use ghostscript 8.54 or 8.57 because WTS works:

From Changelog:
2007-10-12      Rick Richardson <rick.richardson@comcast.net>
        * 11-hplj10xx.rules: Cleanup
        * INSTALL:
            * Well Tempered Screening (WTS) works with ghostscript 8.54-8.57.
              It does not work with gs 8.15, 8.60 and 8.61.  So if you want
              BEST COLORS, you'll have install gs 8.57.

            $ wget "http://mirror.cs.wisc.edu/pub/mirrors/ghost/GPL/gs857/ghostscript-8.57.tar.gz";
            $ tar zxf ghostscript-8.57.tar.gz
            $ cd ghostscript-8.57
            $ ./autogen.sh
            $ make
            $ su                            OR $ sudo cp bin/gs /usr/bin/gs.foo
            # cp bin/gs /usr/bin/gs.foo

Options: ReplyQuote


Sorry, only registered users may post in this forum.
This forum powered by Phorum.